question

Paul S. avatar image
Paul S. asked ·

PHP 5.6, not supported in DT6.0 or not working?

Hi,

Could someone confirm whether PHP 5.6 is just not supported or will not run with PHP 5.6, we have a problem in dev that would benefit from Dynatrace but it runs HTTPD 2.6.4 and Dynatrace 5.6?

Regards

Paul

production
10 |2000000 characters needed characters left characters exceeded

Up to 10 attachments (including images) can be used with a maximum of 50.0 MiB each and 250.0 MiB total.

1 Answer

Paul S. avatar image
Paul S. answered ·

All,

For anyone wanting to get PHP 5.6 working with Dynatrace, I can confirm that DT 6.1.0.8154 works!

Paul

Share
10 |2000000 characters needed characters left characters exceeded

Up to 10 attachments (including images) can be used with a maximum of 50.0 MiB each and 250.0 MiB total.